/*
 ===================================================
 Simple Item class to add a title to sprite 
 ===================================================
 */
var Item = cc.Sprite.extend({
	_title:null,

	ctor:function (SpriteFrame) {
		this._super(SpriteFrame);
		this.init();
	},

	init:function () {
		return true;
	},
	
	setTitle:function (title) {
		this._title = title;
	},
	getTitle:function (title) {
		return this._title;
	}
});